Bug 146537 - [UPDATE] security/logcheck: update to 1.3.8
Summary: [UPDATE] security/logcheck: update to 1.3.8
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Greg Larkin
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-05-13 05:00 UTC by takefu
Modified: 2010-07-07 22:10 UTC (History)
1 user (show)

See Also:


Attachments
logcheck.diff (15.26 KB, patch)
2010-05-13 05:00 UTC, takefu
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description takefu 2010-05-13 05:00:17 UTC
update to 1.2.69 -> 1.3.8

Port maintainer (dan@freebsddiary.org) is cc'd.
Comment 1 Edwin Groothuis freebsd_committer 2010-05-13 05:00:28 UTC
Responsible Changed
From-To: freebsd-ports-bugs->glarkin

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Greg Larkin freebsd_committer 2010-06-09 18:55:46 UTC
State Changed
From-To: open->analyzed

Waiting for an updated patch - requested from submitter.
Comment 3 dfilter service freebsd_committer 2010-07-07 21:57:33 UTC
glarkin     2010-07-07 20:57:24 UTC

  FreeBSD ports repository

  Modified files:
    security/logcheck    Makefile distinfo pkg-plist 
    security/logcheck/files extra-patch-etc__logcheck.conf.in 
                            extra-patch-src__logcheck.in 
  Log:
  - Updated to 1.3.10
  
  PR:             ports/146537
  Submitted by:   Takefu <takefu at airport dot fm>
  Feature safe:   yes
  
  Revision  Changes    Path
  1.33      +4 -4      ports/security/logcheck/Makefile
  1.8       +3 -3      ports/security/logcheck/distinfo
  1.2       +4 -3      ports/security/logcheck/files/extra-patch-etc__logcheck.conf.in
  1.5       +60 -75    ports/security/logcheck/files/extra-patch-src__logcheck.in
  1.14      +29 -36    ports/security/logcheck/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 dfilter service freebsd_committer 2010-07-07 22:00:43 UTC
glarkin     2010-07-07 21:00:34 UTC

  FreeBSD doc repository (ports committer)

  Modified files:
    en_US.ISO8859-1/articles/contributors contrib.additional.sgml 
  Log:
  - Added new contributor entry for Kenji Takefu
  
  PR:             ports/146537
  
  Revision  Changes    Path
  1.927     +5 -0      doc/en_US.ISO8859-1/articles/contributors/contrib.additional.sgml
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Greg Larkin freebsd_committer 2010-07-07 22:03:26 UTC
State Changed
From-To: analyzed->closed

Committed, thank you!